.wp-socializer{display:block;margin:0px 0px 10px;padding:0px;}
.wp-socializer ul{display:inline;margin:0 !important;padding:0 !important;}
.wp-socializer ul li{background:none;list-style-type:none !important;margin:0px 5px 5px 0px !important;padding:0px !important;float:left !important;}
.wp-socializer ul li:before, .wp-socializer ul li:after{display:none !important;}
.wp-socializer img, .wp-socializer-single img{float:none;vertical-align:middle;margin:0px 5px 0px 0px !important;padding:0px !important;max-width:none\9;}
.wp-socializer-single{margin-right:10px;}
.addthis_button img{border:0;margin:0;padding:0;}
.wp-socializer-clearer{clear:left;}
.wp-socializer-opacity li{-webkit-opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);opacity:0.5;}
.wp-socializer-opacity li:hover{-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);opacity:1;}
.wp-socializer-jump li img{-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear;}
.wp-socializer-jump li:hover img{transform:translateY(-5px);-ms-transform:translateY(-5px);-webkit-transform:translateY(-5px);-o-transform:translateY(-5px);-moz-transform:translateY(-5px);}
.wp-socializer-magnify li img{-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear;}
.wp-socializer-magnify li:hover img{transform:scale(1.3);-ms-transform:scale(1.3);-webkit-transform:scale(1.3);-o-transform:scale(1.3);-moz-transform:scale(1.3);}
.columns-5 li{width:19%;}
.columns-4 li{width:24%;}
.columns-3 li{width:32% !important;}
.columns-2 li{width:48%;}
.wp-socializer-buttons{margin:0px 0px 10px !important;padding:0px !important;}
.wp-socializer-buttons .wpsr-btn{margin:0px;padding:0px;float:left;margin-right:10px;}
.wp-socializer-buttons .wpsr-btn iframe{margin:0px !important;}
.wpsr-floatbar-float_left{position:absolute;border:1px solid;border-color:#ccc;background-color:#fff;padding:0px 5px 0px 6px !important;width:60px;margin:0px 0px 0px 0px !important;z-index:9999;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);text-align:center;}
.wpsr-floatbar-float_left .wpsr_floatbt{margin:10px 0px;padding:0px;}
.wpsr-floatbar-bottom_fixed{position:fixed;border:1px solid;border-color:#ccc;background-color:#fff;background-image:url(../images/grey-bg.png);background-repeat:repeat-x;background-position:0px -30px;bottom:-1px;width:900px;z-index:9999;padding:0px 0px 0px 15px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:10px 10px 0px 0px;border-radius:10px 10px 0px 0px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);left:0px;right:0px;margin:0 auto;height:35px;}
.wpsr-floatbar-bottom_fixed .wpsr_floatbt{float:left;margin-right:10px;border-right:1px solid;border-color:#ccc;padding:8px 5px 0px 0px;text-align:center;height:35px;}
.wpsr-floatbar-bottom_fixed.wpsr-floatbar-dark{border-color:#333;background-color:#333;background-image:url(../images/dark-bg.png);background-position:0px 0px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);}
.wpsr-floatbar-float_left.wpsr-floatbar-dark{border-color:#333;background-color:#333;}
.wpsr-floatbar-dark .wpsr_floatbt{border-color:#333;}
.wpsr-floatbar-dark .wpsr_floatbt a{color:white !important;}
.wpsr-floatbar-dark .wpsr_floatbt .wpsr_commentsbt a{color:black !important;}
.wpsr-floatbar-float_left .wpsr-linkback{margin:15px 0 0 0;position:absolute;}
.wpsr-floatbar-float_left .wpsr-linkback a{font-size:8px;color:#ccc;text-decoration:none;opacity:0.05;-webkit-transition:opacity .8s linear;display:block;margin:0px;padding:0px;}
.wpsr-floatbar-float_left .wpsr-linkback a:hover{opacity:1;}
.wpsr-floatbar-float_left .wpsr_linkaw{margin:-5px 0 0 0 !important;}
.wpsr-floatbar-bottom_fixed .wpsr-linkback{margin:6px 0 0 0;position:absolute;bottom:-70px;}
.wpsr-floatbar-bottom_fixed .wpsr-linkback a{font-size:8px;color:#ccc;text-decoration:none;opacity:0.05;-webkit-transition:opacity .8s linear;display:block;margin:0px;padding:0px;}
.wpsr_hidebt{background:url(../images/grey-toggle.png) no-repeat center center;float:right;height:35px;width:35px;cursor:pointer;}
.wpsr_hidebt:hover{opacity:0.5;}
.wpsr_commentsbt .wpsr_cmt_bubble{background:url(../images/comments-bg.png) no-repeat center top;height:35px;width:50px;text-align:center;margin:0 auto;line-height:0px;}
.wpsr_commentsbt .wpsr_cmt_bubble a{display:inline-block;margin-top:15px;text-decoration:none;}
.wpsr_commentsbt .wpsr_cmt_button{background:url(../images/grey-bg.png) repeat-x -70px;border:1px solid #ccc;-webkit-border-radius:3px;border-radius:3px;padding:2px;line-height:0px;}
.wpsr_commentsbt .wpsr_cmt_button:hover, .wpsr_commentsbt .wpsr_cmt_bubble:hover{opacity:0.5;}
.wpsr_commentsbt .wpsr_cmt_button a{color:#666666;text-decoration:none;font:10px Arial, Helvetica, sans-serif;border:0px;}
.wpsr_floatbt_min{left:50% !important;top:50% !important;position:fixed !important;width:200px;margin-left:-100px !important;margin-top:-100px !important;display:none;}
.wpsr_floatbt_min .wpsr_floatbt{float:left;margin:10px 1%;width:31%;min-height:70px;max-height:70px;overflow:hidden;}
.wpsr_floatbt_min .wpsr-linkback{display:none;}
.wpsr_shareminbt{display:none;background:url(../images/buttons/min-floatbar.png);position:fixed;top:50%;left:0;width:64px;height:64px;margin-top:-32px;}
.wpsr-floatbar-float_left .wpsr_floatbt .fb-like{width:50px !important;}
.wpsr_floatbt .wp-socializer-single{margin:0px;}
.fb-like span > iframe{max-width:none !important;position:static !important;z-index:9999 !important;}
.wpsr-floatbar-bottom_fixed .fb-like > span{overflow:hidden !important;}
.wpsr-btn a[data-pin-config="above"]{margin-bottom:-45px !important;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1;}